 .u-section-1 {
  background-image: url("images/fundo-linkedin.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 69px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 21px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 859px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 60px 76px 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  margin: 41px 103px 60px 150px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  padding: 3px 30px 5px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 680px;
    margin-left: 50px;
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1268px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 315px;
  background-image: url("images/tecnico_cctv.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 1323px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 3px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 24px auto 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 324px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-3 .u-text-3 {
  margin: 28px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 17px 0 0;
}

.u-section-3 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: none none solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 24px auto 0 0;
  padding: 0 0 1px;
}

.u-section-3 .u-image-2 {
  min-height: 315px;
  background-image: url("images/DALLE2025-05-1311.09.27-Anindustrialoilandgasfacilitywithexplosion-proofcamerasystemsmountedonequipmentandstructures.Techniciansinsafetygearperformingmain.webp");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-3 .u-btn-1 {
    padding: 16px 52px 16px 51px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 315px;
  }

  .u-section-3 .u-btn-2 {
    height: 38px;
    width: 99px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1780px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
    padding: 11px 27px 13px 25px;
  }
}